TAU_DB_DUMP(3)

NAME
TAU_DB_DUMP - Dumps the profile database to disk

SYNOPSIS

C/C++:

TAU_DB_DUMP(void);

Fortran:

TAU_DB_DUMP(void);

DESCRIPTION

Dumps the profile database to disk. The format of the files is the same as regular profiles, they are simply prefixed with "dump" instead of "profile".

EXAMPLE

C/C++ :

TAU_DB_DUMP();

Fortran :

call TAU_DB_DUMP()

SEE ALSO

TAU_DB_DUMP_PREFIX(3), TAU_DB_DUMP_INCR(3), TAU_DUMP_FUNC_NAMES(3), TAU_DUMP_FUNC_VALS(3), TAU_DUMP_FUNC_VALS_INCR(3), TAU_DB_PURGE(3), TAU_PROFILE_EXIT(3)